ppmtoleaf(1)

NAME
ppmtoleaf - convert PPM image to Interleaf image format

SYNOPSIS
ppmtoleaf [ppmfile]

DESCRIPTION
Reads an Interleaf image file as input. Generates a portable pixmap (PPM file) as output. Interleaf is a now-defunct (actually purchased ca. 2000 by BroadVision) technical publishing software company.

SEE ALSO
ppm(5), ppmquant(1)

AUTHOR
The program is copyright (C) 1994 by Bill O'Donnell.